> ## Documentation Index
> Fetch the complete documentation index at: https://docs.treasuryprime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Health Check

A health check can be performed on the API calling the `/ping` endpoint.

##### Definition

<CodeGroup>
  ```bash bash theme={null}
  GET https://api.treasuryprime.com/ping
  ```
</CodeGroup>

Returns an HTTP status 200 if the API is available.

##### Example Request

<CodeGroup>
  ```bash bash theme={null}
  $ curl -u "$API_KEY_ID:$API_KEY_VALUE" https://api.treasuryprime.com/ping
  ```
</CodeGroup>

##### Example Response

<CodeGroup>
  ```bash bash theme={null}
  {
      "api_version": "1",
      "version": "1.10.165-g284f828c",
      "time": "2020-12-08T06:27:07.204Z"
  }
  ```
</CodeGroup>
